{# Bootstrap Progress Stack #}
{% set legend = legend|default(False) %}
<div class="progress my-0 rounded-0" style="height: 2em">
  {%- for width, style, value, start, max in items -%}
  <div class="progress-bar progress-bar-striped bg-{{ style }}" role="progressbar" style="width: {{ width }}; font-weight: bold" aria-valuenow="{{ value }}" aria-valuemin="{{ start }}" aria-valuemax="{{ max }}">{% if legend %}{{ value }}{% endif %}</div>
  {%- endfor -%}
</div>
